Page 1 of 1

Maya 2016 and older not updated on latest version

Posted: Thu Jul 04, 2019 11:23 pm
by pepu
I have an error after AnimSchool picker prompted me to update to a newer version a few days ago. As of right now, I can not use it.

Due to a project, I'm forced to use Maya 2016 and the "OlderVersionOfMaya2016PickerInCaseOfIssues" of AnimSchool picker as that is the only version that works on my machine. After installing the latest version released, it keeps telling me this version (1.4.11) has expired. I checked the files I downloaded and only the Maya 2017 to 2019 have been updated. Could you please update the rest of the versions? Cheers!

Re: Maya 2016 and older not updated on latest version

Posted: Fri Jul 05, 2019 6:31 pm
by admin
We are looking into this - thanks for the information.

Re: Maya 2016 and older not updated on latest version

Posted: Sun Jul 07, 2019 8:57 pm
by pepu
Thanks to you for checking this. All of my team members are getting the same error. If you need me to provide more information, let me know. I'll be checking this thread regularly as animating with your script makes things easier.

Re: Maya 2016 and older not updated on latest version

Posted: Mon Jul 08, 2019 6:44 pm
by admin
We have confirmed one of Maya's updates seems to no longer work so we are looking at a special compile for this. Stand by!

Re: Maya 2016 and older not updated on latest version

Posted: Mon Jul 08, 2019 8:29 pm
by admin
Hello! Please try the new compiled file for Maya 2016:
https://www.animschool.com/DownloadOffer.aspx

Re: Maya 2016 and older not updated on latest version

Posted: Mon Jul 08, 2019 10:27 pm
by pepu
Thanks for the update. Downloaded an tested. Working great again!

Re: Maya 2016 and older not updated on latest version

Posted: Wed Jul 10, 2019 4:28 pm
by cacsouza
I'm using Maya 2015, and it still not working.

Re: Maya 2016 and older not updated on latest version

Posted: Wed Jul 10, 2019 10:32 pm
by admin
That update was only related to Maya 2016

Re: Maya 2016 and older not updated on latest version

Posted: Thu Jul 11, 2019 10:12 am
by cacsouza
It keeps telling me this version (1.4.11) has expired

Re: Maya 2016 and older not updated on latest version

Posted: Wed Jul 17, 2019 9:09 am
by cacsouza
There is any plans for a Maya 2015 update?